<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Bootstrap demo</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
</head>
<body>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Меню</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Головна</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="about.html">Про мене</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Хоббі
          </a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="music.html">Музика</a></li>
            <li><a class="dropdown-item" href="dance.html">Танці</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="blogging.html">Блогерство</a></li>
          </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled">Секрет</a>
        </li>
      </ul>
      <form class="d-flex" role="search">
        <input class="form-control me-2" type="search" placeholder="Пошук" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Пошук</button>
      </form>
    </div>
  </div>
</nav>

<div class = "d-flex flex-column justify-content-center ">
  <div class="card">
    <h5 class="card-header">Пост 1</h5>
    <div class="card-body">
      <h5 class="card-title">Як Chat GPT змінює спосіб, яким ми спілкуємось</h5>
      <p class="card-text">У цій статті ми дослідимо, як Chat GPT, штучний інтелект розроблений OpenAI, змінює спосіб, яким ми спілкуємось. Ми розглянемо можливості, які він пропонує, а також переваги та недоліки використання такого інструменту для комунікації.</p>
      <a href="#" class="btn btn-primary">Читати</a>
    </div>
  </div>

  <div class="card">
    <h5 class="card-header">Пост 2</h5>
    <div class="card-body">
      <h5 class="card-title">Використання Chat GPT для автоматичного відповідання на електронні листи</h5>
      <p class="card-text">У цій статті ми дослідимо можливості використання Chat GPT для автоматичного відповідання на електронні листи. Ми поговоримо про те, як цей інструмент може полегшити комунікацію на робочому місці та зекономити час, що раніше витрачався на відповіді на листи.</p>
      <a href="#" class="btn btn-primary">Читати</a>
    </div>
  </div>

  <div class="card">
    <h5 class="card-header">Пост 3</h5>
    <div class="card-body">
      <h5 class="card-title">Як Chat GPT використовується для перекладу мов</h5>
      <p class="card-text">У цій статті ми розглянемо, як Chat GPT використовується для перекладу мов. Ми розглянемо, як цей інструмент допомагає в різних ситуаціях, наприклад, при подорожах або в міжнародному бізнесі.</p>
      <a href="#" class="btn btn-primary">Читати</a>
    </div>
  </div>

  <div class="card">
    <h5 class="card-header">Пост 4</h5>
    <div class="card-body">
      <h5 class="card-title">Як Chat GPT допомагає людям з аутизмом</h5>
      <p class="card-text"> У цій статті ми дослідимо, як Chat GPT допомагає людям з аутизмом. Ми розглянемо, як цей інструмент допомагає в комунікації та забезпечує зручність взаємодії зі світом для людей з аутизмом.</p>
      <a href="#" class="btn btn-primary">Читати</a>
    </div>
  </div>
</div>

</body>
</html>